{
  "modules": [
    {
      "name": "my_os",
      "repo": "https://gitea.neoricalex.com/neo/my_os.git",
      "path": "src/modules/my_os",
      "entrypoint": "python3 tui/menu_main.py"
    },
    {
      "name": "my_distro",
      "repo": "https://gitea.neoricalex.com/neo/my_distro.git",
      "path": "src/modules/my_distro",
      "entrypoint": "bash build.sh"
    }
  ]
}
